### Property

# Panel Widget:tooltip

since: 1.2

#### Declaration

    property tooltip: utf8 [ read, write ]

#### Description [src]

The tooltip to display in tabs for the widget.

Type:`gchar*`

Available since: 1.2

Default value | NULL
Getter method | `panel_widget_get_tooltip()`
Setter method | `panel_widget_set_tooltip()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no